Subject: [CCAMP] Milestones changed for ccamp WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 21 Mar 2022 09:18:08 -0700

Deleted milestone "First version of YANG model of Ethernet Tunnel Working
Group drafts".

Deleted milestone "Submit YANG model of Flexi-grid media channel to IESG for
review".

Changed milestone "Submit YANG modelling for flexi grid draft to IESG for
review", set due date to May 2022 from July 2021, added
draft-ietf-ccamp-flexigrid-tunnel-yang, draft-ietf-ccamp-flexigrid-yang to
milestone.

Changed milestone "Submit Info Model for WSON with impairments validation to
IESG for review", set due date to December 2022 from September 2021.

URL: https://datatracker.ietf.org/wg/ccamp/about/